Subject: lojban.org upgrade complete

From: Robin Lee Powell <[email-masked]>
Date: Thu, 20 Jun 2002 12:26:01 -0700

X-list: lojban-list

The machine that serves lojban.org is now running os a Duron 1000 in a
real co-lo with amazing 'net access. Loading time of the website, for
example, should be instantaneous if your connection is good.

Enjoy.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/